div.write-for-us {
    border-radius: 5px;
    margin: 40px 0;

    background: #DDEBFF;
    padding: 40px 40px;
}

h2.write-for-us__title {

    margin: 0 0 15px;

    color: #0E2E57;
    letter-spacing: calc(50em / 1000);
    line-height: 1.75rem;

    font-size: 1.6rem;
    font-weight: 500;
    font-family: century-gothic;
}

p.write-for-us__copy {
    margin: 0;

    color: #0E2E57;
    line-height: 1.75rem;

    font-size: 1rem;
    font-weight: 500;
    font-family: century-gothic;
    font-family: century-gothic;
}

a.write-for-us__link {
    color: #0E2E57;
    text-decoration: underline;
}

.c-popup {
    display: none;
}

.fancybox-content.c-popup {
    display: flex;

    border-radius: 23px;
    background: #0E2E57;

    padding: 0;
    max-width: 630px;
    font-family: century-gothic;
}

.fancybox-content .c-popup__container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    margin: 40px 30px 30px;

    text-align: center;
}

.fancybox-content .c-popup__logo {
    width: 326px;
    height: 57px;
}

.fancybox-content .c-popup__logo-src {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.fancybox-content .c-popup__intro {
    margin: 15px;

    line-height: 1.8rem;
    font-size: 1.1rem;
    color: #FFF;
}

.fancybox-content .c-popup__form {
    display: flex;
    flex-direction: column;
    align-items: center;

    width: 100%;
}

.fancybox-content .c-popup__field {
    position: relative;
    width: 100%;
}

.fancybox-content .c-popup__label {
    position: absolute;
    top: 31px;
    left: 26px;

    opacity: 1;
    transition: opacity 0.3s ease;
    margin: 0;

    letter-spacing: calc(50em / 1000);
    line-height: 1.25rem;
    font-size: 1rem;
    color: #8595AA;
    font-family: century-gothic;

    pointer-events: none;
}

.fancybox-content .c-popup__input {
    padding: 22px 24px;
    background: #3E5778;

    width: 100%;

    letter-spacing: calc(50em / 1000);
    line-height: 1.25rem;
    font-size: 0.875rem;
    color: #FFF;
    font-family: century-gothic;
}

.fancybox-content .c-popup__input:not(:placeholder-shown) + .c-popup__label {
    opacity: 0;
}

.fancybox-content .c-popup__terms {
    margin: 20px 0 15px;

    max-width: 400px;

    line-height: 1.25rem;
    font-size: 0.875rem;
    color: #8595AA;

}

.fancybox-content .c-popup__terms a {
    color: #fff;
}

.fancybox-content .c-popup__button {
    padding: 18px 26px;

    background: #FEEB02;
    color: #0E2E57;
    line-height: 1.25rem;
    font-weight: 700;
    font-size: 0.875rem;
}

.fancybox-content .c-popup__footer {
    display: flex;
    align-items: center;
    justify-content: center;

    padding: 30px;
    background: #FFF;
}

.fancybox-content .c-popup__share {
    margin-right: 20px;

    line-height: 1.25rem;
    font-size: 1.125rem;
    color: #0E2E57;
}

.fb_iframe_widget {
    margin-right: 20px;
}

.fancybox-slide--html .fancybox-content button.fancybox-button {
    top: 25px;
    right: 25px;

    padding: 0;

    width: 30px;
    height: 30px;

    color: #3F5979;
}
